@media (min-width: 0px)
{
  #EVGAHeader, #EVGAContent, #EVGAFooter {width: 100%;}
  .main img {max-width: 100%; height: auto;}
  .responsiveHeader {position: relative; background: url(/images/responsive/smallHeader.jpg) no-repeat black; width: 100%; z-index: 1001;}
  .rLogo {position: absolute; top: 7px; left: 10px;}
  #rButtons {height: 48px;}
  #rButtons img {float: right; margin: 12px 15px 0 5px; cursor: pointer;}
  #rSearch {background: #333; border-bottom: 1px solid #000; padding: 3px 5px; text-align: right;}
  #rSearch .searchBox {background-color: #999; border: 0px; height: 20px; width: 150px; font-size: 1.10em; padding: 5px; line-height: 20px;}
  #rMenu {background: #000;}
  #rMenu ul {list-style: none; margin: 0;}
  #rMenu ul li {margin: 0;}
  #rMenu li a {background: url(/images/responsive/arrowblocks.png) no-repeat 5px -11px #333333; color: #fff; display: block; padding: 10px 5px; text-decoration: none; text-transform: uppercase; font-size: 1.2em; font-weight: bold; border-bottom: 1px solid #000; text-indent: 15px; transition: background-color 0.7s ease 0s;}
  #rMenu li a:hover {background-color: #666;}
}
.responsiveHeader, #rSearch, #rMenu {display: none;}
#EVGAHeader {max-width: 850px; margin: 0 auto;}
#EVGAContent, #EVGAFooter {max-width: 1050px; margin: 0 auto;}
@media (max-width: 850px)
{
  #EVGAHeaderBG {display: none;}
  .responsiveHeader {display: block;}
  #sonetIcons {display: none !important;}
}
@media (max-width: 496px) and (min--moz-device-pixel-ratio: 0), (max-width: 480px)
{
  .footerLinks {display: none;}
}

body {background: url("images/16/precision_x_bg.png") no-repeat 50% 0;}

.main {padding: 10px 20px;}
.main a {color: #315691;}
.main a:hover {color: #243b60;}
.main h1, .main h2, .main h3 {color: #82a5a7; margin: 0 0 10px;}
.main h1 {font-size: 2em;}
.main h2 {background: #82a5a7; color: #000; font-size: 1.6em; padding: 5px; margin-top: 30px;}
.main h3 {font-size: 1.4em;}
.main .winner {color: #f9d908 !important; font-weight: bold;}
.parent-list > li {font-size: 1.2em;}

.label-important {background: #fff0f0; border-left: 5px solid #f00; color: #d00; font-weight: bold; margin: 20px 5%; padding: 10px; text-align: center;}
.label-information {background: #ffffdf; border-left: 5px solid #ffdb58; color: #000; font-weight: bold; margin: 20px 5%; padding: 10px; text-align: center;}

.precision-logo {display: block; margin: 5px auto 10px; position: relative; left: 25px;}

.precision-program {background: url("images/16/precisionx16_main_image_2.png") no-repeat; margin: 15px auto; position: relative; width: 799px; height: 565px;}
.download-section {position: absolute; left: 170px; top: 275px; min-width: 438px;}
.download-now {position: absolute; left: 275px; top: 400px; width: 240px; height: 45px; text-indent: -9999em;}
.download-text {position: relative; left: -9px; top: 330px; margin: auto; width: 390px;}
.download-text p {margin: 0 0 3px;}
.download-message {clear: both; color: #090; font-weight: bold; text-align: center;}
.login-text {font-weight: bold; text-align: center;}
.download-links {display: block; margin-top: 5px; margin-bottom: 5px; overflow: hidden; text-align: center;}
.links {display: inline-block; margin: 0 10px; width: 116px; height: 36px; text-indent: -9999em;}
.links:hover {background-position: 0 0;}
.download-section > img {display: block; margin: auto;}
.mirror-1 {background: url("images/16/download_button_1.png") no-repeat 0 -36px;}
.mirror-2 {background: url("images/16/download_button_2.png") no-repeat 0 -36px;}
.steam {background: url("images/16/download_button_steam.png") no-repeat 0 -36px;}
.mirror-center {display: block; float: none; margin: auto;}

@-webkit-keyframes shift_needle {
  0% {-webkit-transform: rotate(-0.5deg);}
  50% {-webkit-transform: rotate(0.5deg);}
  100% {-webkit-transform: rotate(-0.5deg);}
}

@-moz-keyframes shift_needle {
  0% {-moz-transform: rotate(-0.5deg);}
  50% {-moz-transform: rotate(0.5deg);}
  100% {-moz-transform: rotate(-0.5deg);}
}

@keyframes shift_needle {
  0% {transform: rotate(-0.5deg);}
  50% {transform: rotate(0.5deg);}
  100% {transform: rotate(-0.5deg);}
}
.needle-box {display: none; position: absolute; left: 378px; top: 45px; -webkit-transform-origin: 50% 100% 0; -moz-transform-origin: 50% 100% 0; transform-origin: 50% 100% 0; -webkit-transform: rotate(-88deg); -moz-transform: rotate(-88deg); transform: rotate(-88deg); transition: all 1s ease 0s;}
.needle {position: relative; -webkit-animation: shift_needle 0.5s infinite; -webkit-transform-origin: 50% 100% 0; -moz-animation: shift_needle 0.5s infinite; -moz-transform-origin: 50% 100% 0; animation: shift_needle 0.5s infinite; transform-origin: 50% 100% 0;}
.needle-end {-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg);}

.screenshots {margin: 25px auto; text-align: center;}
.screenshots img {height: auto; margin: 10px; max-width: 150px; max-height: 150px; vertical-align: middle;}

.accordion-header {background: url("/images/common/plus.png") 95% 50% no-repeat; border: 1px solid #fff; cursor: pointer; font-size: 1.3em; font-weight: bold; margin-top: 2px !important; margin-bottom: 0 !important; padding: 8px 10px;}
.accordion-header.on {background: url("/images/common/minus.png") 95% 50% no-repeat; border-bottom: none;}
.accordion-content {border: 1px solid #fff; border-top: none; display: none; margin-top: 0; padding: 5px 10px;}
.accordion-content p {margin-top: 0;}

.precision-history ul {margin: 10px 0 10px 15px;}
.accordion-content > ul > li, .precision-faq > li {font-size: 1.2em;}
.precision-faq {list-style: none; margin: 10px 5px;}
.precision-faq .q {font-weight: bold;}
.precision-faq .a {margin-bottom: 15px;}

.precision-footer {margin: 25px 0;}

.fancybox-skin {background: #000; padding: 0 !important;}
#popupDownload {background: url("images/16/pop-up_bg.jpg") no-repeat; padding: 25px 15px; width: 690px; height: 350px;}
#popupDownload p {font-size: 1.5em; margin: 0 0 25px;}
#precisionForm .required.invalid {border: 2px solid #f00;}

@media (max-width: 590px)
{
  .precision-logo {left: 0;}
  .precision-program {display: none;}
}